cmake: Minimum CMake version is now 2.8.12. stable-3.0
authorRyan C. Gordon <icculus@icculus.org>
Mon, 20 May 2019 23:38:12 -0400
branchstable-3.0
changeset 1670 de1ea3b2cfc4
parent 1669 6ad125b6b379
child 1675 6b4a6dd92948
cmake: Minimum CMake version is now 2.8.12.
CMakeLists.txt
--- a/CMakeLists.txt	Fri Apr 19 12:33:08 2019 +0200
+++ b/CMakeLists.txt	Mon May 20 23:38:12 2019 -0400
@@ -9,7 +9,7 @@
 #  compile, using preprocessor checks for platform-specific bits instead of
 #  testing in here.
 
-cmake_minimum_required(VERSION 2.8.4)
+cmake_minimum_required(VERSION 2.8.12)
 
 project(PhysicsFS)
 set(PHYSFS_VERSION 3.0.2)